Page MenuHomePhabricator

engine: add `if True` to prepare for next patch
ClosedPublic

Authored by pulkit on Jan 14 2021, 7:54 AM.

Details

Summary

This will help making next patch easier to read.

Diff Detail

Repository
rHG Mercurial
Lint
Automatic diff as part of commit; lint not applicable.
Unit
Automatic diff as part of commit; unit tests not applicable.

Event Timeline

pulkit created this revision.Jan 14 2021, 7:54 AM
mharbison72 accepted this revision.Jan 18 2021, 9:22 PM
This revision is now accepted and ready to land.Jan 18 2021, 9:22 PM
baymax updated this revision to Diff 25202.Jan 21 2021, 9:28 AM

✅ refresh by Heptapod after a successful CI run (🐙 💚)

This revision was automatically updated to reflect the committed changes.